# 32/64bit spec-file
#
Summary:	A date and time panel plugin for the Xfce panel
Summary(de):	Eine Uhrzeit- und Datumserweiterung für das Xfce-Panel
Name:		xfce4-datetime-plugin
Version:	0.6.2
Release:	%mkrel 2
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-datetime-plugin/%{name}-%{version}.tar.xz
Requires:       glibc >= 2.20
Requires:       libstdc++6 >= 4.4.1
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	%{_lib}xfce4ui-devel
BuildRequires:	libxfce4util-devel
BuildRequires:	perl(XML::Parser)
BuildRequires:	intltool
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Obsoletes:	%name < %version


%description
A date and time panel plugin for the Xfce panel.

#german
%description -l de
Eine Uhrzeit- und Datumserweiterung für das Xfce-Panel.

#french
%description -l fr
Une date et plugin panneau de temps pour le groupe Xfce.

#spanish
%description -l es
A la fecha y hora del panel plugin para el panel de Xfce.

#polish
%description -l pl
A date and time panel plugin for the Xfce panel.

#serbian
%description -l sr
Датум и време панела плугин за Ксфце панела.

#dutch
%description -l nl
Een datum en tijd panel plugin voor de Xfce panel.

%prep
%setup -q -n xfce4-datetime-plugin-%{version}

#./autogen.sh --prefix=/usr

%build
%configure2_5x \
	--enable-final \
	--disable-static
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

find %{buildroot} -name '*.la' -delete

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog AUTHORS
%{_libdir}/xfce4/panel/plugins/*
%{_datadir}/xfce4/panel/plugins/datetime.desktop
%{_datadir}/locale/*


%changelog
* Sat Mar 07 2015 ghostbunny <ghostbunny at gmx dot de> 0.6.2-2pclos2015
- rebuild against new libxfce4util-devel

* Fri Feb 15 2013 ghostbunny <ghostbunny at gmx dot de> 0.6.2-1pclos2013
- 0.6.2
- added german summary
- added remove of not wanted .la files

* Sun Jan 01 2012 Sproggy <desproggster at gmail.com> 0.6.1-5pclos2012
- rebuild

* Wed Jan 26 2011 Sproggy <desproggster@gmail.com> 0.6.1-4pclos2011
- updated for xfce4.8

* Sat Nov 13 2010 Sproggy <desproggster@gmail.com> 0.6.1-3pclos2010
- update xfce4.8pre1

* Wed Oct 07 2009 Neal <nealbrks0@gmail.com> 0.6.1-2
- gcc update

* Mon Apr 06 2009 pcserver <pcserver@hushmail.com> 0.6.1-1pclos2007
- create
